LibreOffice LibreOffice 25.8 SDK API Reference

Public Attributes | List of all members
XVeto Interface Reference

provides information about a veto which has been raised against an operation More...

`import"XVeto.idl";`

## Public Attributes
string | Reason
| describes the reason for the veto More...
any | Details
| provides additional details about the veto. More...

## Detailed Description

provides information about a veto which has been raised against an operation

## Member Data Documentation

## ◆ Details

any Details
| attribute readonly

provides additional details about the veto.

The concrete semantics of this attribute is to be defined in the service implementing this interface.

## ◆ Reason

string Reason
| attribute readonly

describes the reason for the veto

The documentation for this interface was generated from the following file:

- com/sun/star/util/XVeto.idl